body { 
font-family: sans-serif;
font-size:medium;
background-color:  #264695;
}

#dhl { background-image: url(0) ;}

table{ 
width:1280px;
font-size: 90%; 
color: #FFFFFF;
height: 959px;
background-image: url(haushaltsaufloesung.jpg);
background-repeat: no-repeat;
}

table a {
    color:#e0e0e0;
}

address{ 
font-family: sans-serif; 
font-size: 100%;
}

margin{
margin-top: 20px;
margin-bottom: 20px;
margin-right: 20px;
margin-left: 20px;
}

h1 {
font-family: sans-serif; 
font-size: 120%;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #264695;
width: 550px;
padding: 10px;

}
/*
li a
{
width: 550px;
line-height:2;
font-family: sans-serif; 
font-size: 120%;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:  #264695;
 padding: 5px;
}
*/
h2{
font-family: sans-serif; 
font-size: 120%;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:  #264695;
 width: 550px;
 padding: 10px;
}
ul{
line-height:2;



}

#flussdiagramm {width:400px;}
#zellea a    {

text-align: justify;
font-family: sans-serif; 
font-size: 120%;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:  #264695;
 padding: 10px;
}
#zelleb     {vertical-align: top;
}
#zellec        {text-align: justify;
}
#zelled       {vertical-align: top;
}
#zellee        {text-align: left;
vertical-align: top;
}
#zellef        {text-align: center;
vertical-align: top;
}

#logo {

    width: 550px;
} 

#wordpress{

    width: 200px;
} 

#portrait {

    width: 180px;
} 

#portrait1 {

    width: 180px;
} 


#spalte1       {width: 560px;
}
#spalte2       {width: 387px;}
#spalte3       {width: 333px;}
#reihe1       {height: 125px;}

#schlagwoerter {color: #FFFFFF;}












